search cancel

FEATURE REQUEST: Add support for RHEL 6.8 to PGP Command Line

book

Article ID: 150506

calendar_today

Updated On:

Products

PGP Command Line

Issue/Introduction

 

Resolution

Currently, no version of PGP Command Line, 10.3.2 X or 10.4, supports RHEL 6.8.

Some security upgrades are forcing a customer to upgrade their RHEL 6.x to 6.8.
So they are requesting that PGP Command Line be made compatible with RHEL 6.8.

A Feature Request has been submitted for adding RHEL 6.8 support to PGP Command Line.

Symantec Corporation is committed to product quality and satisfied customers. Technical Support filed a Feature Request to add the functionality listed above. This Feature Request is currently being considered by Symantec Corporation to be addressed in a forthcoming version of the product.  

There is no guaranteed date for this request from the Encryption Product Management team, or the Encryption Engineering team at this time. Please be sure to refer back to this article periodically as any changes to the status of the request will be reflected here. You can also subscribe to this article to receive notification when it is updated.

To have your organization added to the list of companies that desire this Feature Request, please contact technical support.

 

Update 23 January, 2017:

Support for "Red Hat Enterprise Linux/CentOS 6.8 (32-bit and 64-bit versions)" has been added to PGP Command Line version 10.4.1.

See: http://www.symantec.com/docs/TECH236622 - PGP Command Line 10.4.1 - System Requirements